/* 
 * (c) Copyright NMT Corporation, All Rights Reserved
 * 
 * Unauthorized copying of this file, via any medium is strictly prohibited.
 * 
 * Proprietary and confidential
 * 
 */

:root {
	--ps-icon-button-gradient: linear-gradient(to bottom, #F5F5F5 30%, #E0E0E0 100%);
	--ps-icon-fill: rgb(55, 56, 61);
	--ps-icon-size: 18px;
}

.ps-tabbed-page #ps-tab-content {
	border-radius: 0 5px 5px 5px;
}

.ps-tabbed-page.ps-browse-collections-page #ps-browse-coll-header {
	border-radius: 0 5px 0 0;
}

.ps-icon-button {
	opacity: 1;
	border-radius: 3px;
	background-repeat: no-repeat, no-repeat;
	background-position: center, center;
	background-size: 18px 18px, contain;
}

.ps-icon-button:hover {
	border: 1px solid #808080;
}

#ps-tabs li input.ps-icon-button.ps-tab-icon {
	width: 20px;
	border-color: transparent;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 18px;
}

#ps-tabs li:hover input.ps-icon-button.ps-tab-icon {
	background-size: 20px;
}

.ps-icon-button.ps-result-button {
	border: 1px solid transparent;
	border-radius: 3px;
	background-color: transparent;
	background-size: 12px, 0;
}

.ps-icon-button.ps-result-button {
	border: 1px solid transparent;
	border-radius: 3px;
	background-color: transparent;
	background-size: 12px, 0;
}

.ps-icon-button.ps-result-button:hover, .ps-icon-button.ps-result-button:focus {
	outline: none;
	/* 	border: 1px solid #c9c9c9; */
	background-size: 16px, 0;
}

.ps-icon-button.ps-facet-tree-node-icon {
	width: 12px;
	height: 12px;
	margin-top: 2px;
}

.ps-icon-button.ps-date-tree-node-icon {
	border: none;
	background-color: transparent;
	background-size: 18px;
}

.ps-date-tree-node:hover .ps-icon-button.ps-date-tree-node-icon {
	background-size: 20px, 0;
}

table.ps-calendar-month {
	table-layout: fixed;
	border-spacing: 0;
	border-collapse: separate;
	border-width: 2px 2px 2px 1px;
	border-radius: 5px;
}

table.ps-calendar-month td {
	border-collapse: collapse;
	border-width: 1px 0 0 1px;
}

table.ps-calendar-month tbody tr:last-child td:first-child {
	border-radius: 0 0 0 3px;
}

table.ps-calendar-month tbody tr:last-child td:last-child {
	border-radius: 0 0 3px 0;
}

.ps-button-style-a {
	border: 1px solid #B5B5B5;
	border-radius: 3px;
	background-color: #C9C9C9;
	background-image: var(--ps-icon-button-gradient);
}

.ps-button-style-a:hover, .ps-button-style-b:hover {
	color: black;
	border: 1px solid #808080;
	background-color: #C9C9C9;
	background-image: var(--ps-icon-button-gradient);
	filter: brightness(95%);
}

.ps-button-style-b {
	border: 1px solid var(--ps-header-background);
	border-radius: 3px;
}

.ps-button-style-b:focus {
	color: black;
	border: 1px solid #B5B5B5;
	background-color: #C9C9C9;
	background-image: var(--ps-icon-button-gradient);
}

.ps-translate-button {
	color: var(--ps-header-foreground);
	border: 1px solid var(--ps-header-background);
	background-color: var(--ps-header-background);
	background-position: 2px 1px, 0 0;
	background-size: 20px 20px, 0;
}

.ps-translate-button:hover {
	color: black;
	border: 1px solid #808080;
	background-size: 20px 20px, contain;
	filter: brightness(95%);
}

.ps-translate-button:focus {
	color: black;
	border: 1px solid rgb(95, 95, 95);
	background-color: #DCDCDC;
	background-size: 20px 20px, contain;
}

.ps-info-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M11%207h2v2h-2zm0%204h2v6h-2zm1-9C6.48%202%202%206.48%202%2012s4.48%2010%2010%2010%2010-4.48%2010-10S17.52%202%2012%202zm0%2018c-4.41%200-8-3.59-8-8s3.59-8%208-8%208%203.59%208%208-3.59%208-8%208z%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-preview-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%3E%3Cpath%20fill%3D%22var(--ps-icon-fill)%22%20d%3D%22M12%2C9A3%2C3%200%200%2C1%2015%2C12A3%2C3%200%200%2C1%2012%2C15A3%2C3%200%200%2C1%209%2C12A3%2C3%200%200%2C1%2012%2C9M12%2C4.5C17%2C4.5%2021.27%2C7.61%2023%2C12C21.27%2C16.39%2017%2C19.5%2012%2C19.5C7%2C19.5%202.73%2C16.39%201%2C12C2.73%2C7.61%207%2C4.5%2012%2C4.5M3.18%2C12C4.83%2C15.36%208.24%2C17.5%2012%2C17.5C15.76%2C17.5%2019.17%2C15.36%2020.82%2C12C19.17%2C8.64%2015.76%2C6.5%2012%2C6.5C8.24%2C6.5%204.83%2C8.64%203.18%2C12Z%22%20%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-url-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M17%207h-4v2h4c1.65%200%203%201.35%203%203s-1.35%203-3%203h-4v2h4c2.76%200%205-2.24%205-5s-2.24-5-5-5zm-6%208H7c-1.65%200-3-1.35-3-3s1.35-3%203-3h4V7H7c-2.76%200-5%202.24-5%205s2.24%205%205%205h4v-2zm-3-4h8v2H8z%22%20opacity%3D%22.87%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-image-settings-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M18%209.52V6h-3.52L12%203.52%209.52%206H6v3.52L3.52%2012%206%2014.48V18h3.52L12%2020.48%2014.48%2018H18v-3.52L20.48%2012%2018%209.52zm-6%207.98v-11c3.03%200%205.5%202.47%205.5%205.5s-2.47%205.5-5.5%205.5z%22%20opacity%3D%22.3%22%2F%3E%3Cpath%20d%3D%22M20%208.69V4h-4.69L12%20.69%208.69%204H4v4.69L.69%2012%204%2015.31V20h4.69L12%2023.31%2015.31%2020H20v-4.69L23.31%2012%2020%208.69zm-2%205.79V18h-3.52L12%2020.48%209.52%2018H6v-3.52L3.52%2012%206%209.52V6h3.52L12%203.52%2014.48%206H18v3.52L20.48%2012%2018%2014.48zM12%206.5v11c3.03%200%205.5-2.47%205.5-5.5S15.03%206.5%2012%206.5z%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-clip-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M19%203l-6%206%202%202%207-7V3zm-9%203c0-2.21-1.79-4-4-4S2%203.79%202%206s1.79%204%204%204c.59%200%201.14-.13%201.64-.36L10%2012l-2.36%202.36C7.14%2014.13%206.59%2014%206%2014c-2.21%200-4%201.79-4%204s1.79%204%204%204%204-1.79%204-4c0-.59-.13-1.14-.36-1.64L12%2014l7%207h3v-1L9.64%207.64c.23-.5.36-1.05.36-1.64zM6%208c-1.1%200-2-.89-2-2s.9-2%202-2%202%20.89%202%202-.9%202-2%202zm0%2012c-1.1%200-2-.89-2-2s.9-2%202-2%202%20.89%202%202-.9%202-2%202zm6-8.5c.28%200%20.5.22.5.5s-.22.5-.5.5-.5-.22-.5-.5.22-.5.5-.5z%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-transcription-text-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M3%2018h12v-2H3v2zM3%206v2h18V6H3zm0%207h18v-2H3v2z%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-prev-doc-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cg%20transform%3D%22rotate(180%2012%2012)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M14%2014v1.17L17.17%2012%2014%208.83V10H6v4z%22%20opacity%3D%22.3%22%2F%3E%3Cpath%20d%3D%22M20%2012l-8-8v4H4v8h8v4l8-8zM6%2014v-4h8V8.83L17.17%2012%2014%2015.17V14H6z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-next-doc-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M14%2014v1.17L17.17%2012%2014%208.83V10H6v4z%22%20opacity%3D%22.3%22%2F%3E%3Cpath%20d%3D%22M20%2012l-8-8v4H4v8h8v4l8-8zM6%2014v-4h8V8.83L17.17%2012%2014%2015.17V14H6z%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-highlight-color-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M12%204c-4.41%200-8%203.59-8%208s3.59%208%208%208c.28%200%20.5-.22.5-.5%200-.16-.08-.28-.14-.35-.41-.46-.63-1.05-.63-1.65%200-1.38%201.12-2.5%202.5-2.5H16c2.21%200%204-1.79%204-4%200-3.86-3.59-7-8-7zm-5.5%209c-.83%200-1.5-.67-1.5-1.5S5.67%2010%206.5%2010s1.5.67%201.5%201.5S7.33%2013%206.5%2013zm3-4C8.67%209%208%208.33%208%207.5S8.67%206%209.5%206s1.5.67%201.5%201.5S10.33%209%209.5%209zm5%200c-.83%200-1.5-.67-1.5-1.5S13.67%206%2014.5%206s1.5.67%201.5%201.5S15.33%209%2014.5%209zm4.5%202.5c0%20.83-.67%201.5-1.5%201.5s-1.5-.67-1.5-1.5.67-1.5%201.5-1.5%201.5.67%201.5%201.5z%22%20opacity%3D%22.3%22%2F%3E%3Cpath%20d%3D%22M12%202C6.49%202%202%206.49%202%2012s4.49%2010%2010%2010c1.38%200%202.5-1.12%202.5-2.5%200-.61-.23-1.21-.64-1.67-.08-.09-.13-.21-.13-.33%200-.28.22-.5.5-.5H16c3.31%200%206-2.69%206-6%200-4.96-4.49-9-10-9zm4%2013h-1.77c-1.38%200-2.5%201.12-2.5%202.5%200%20.61.22%201.19.63%201.65.06.07.14.19.14.35%200%20.28-.22.5-.5.5-4.41%200-8-3.59-8-8s3.59-8%208-8%208%203.14%208%207c0%202.21-1.79%204-4%204z%22%2F%3E%3Ccircle%20cx%3D%226.5%22%20cy%3D%2211.5%22%20r%3D%221.5%22%2F%3E%3Ccircle%20cx%3D%229.5%22%20cy%3D%227.5%22%20r%3D%221.5%22%2F%3E%3Ccircle%20cx%3D%2214.5%22%20cy%3D%227.5%22%20r%3D%221.5%22%2F%3E%3Ccircle%20cx%3D%2217.5%22%20cy%3D%2211.5%22%20r%3D%221.5%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-search-within-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M15.5%2014h-.79l-.28-.27C15.41%2012.59%2016%2011.11%2016%209.5%2016%205.91%2013.09%203%209.5%203S3%205.91%203%209.5%205.91%2016%209.5%2016c1.61%200%203.09-.59%204.23-1.57l.27.28v.79l5%204.99L20.49%2019l-4.99-5zm-6%200C7.01%2014%205%2011.99%205%209.5S7.01%205%209.5%205%2014%207.01%2014%209.5%2011.99%2014%209.5%2014z%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-thumbs-enabled-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20enable-background%3D%22new%200%200%2024%2024%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cg%3E%3Crect%20fill%3D%22none%22%20height%3D%2224%22%20width%3D%2224%22%2F%3E%3Cg%3E%3Cpath%20d%3D%22M7.83%2C5H19v11.17L7.83%2C5z%20M16.17%2C19l-2-2H6l3-4l2%2C2.72l0.84-1.05L5%2C7.83V19H16.17z%22%20opacity%3D%22.3%22%2F%3E%3Cpath%20d%3D%22M5.83%2C3H19c1.1%2C0%2C2%2C0.9%2C2%2C2v13.17l-2-2V5H7.83L5.83%2C3z%20M20.49%2C23.31L18.17%2C21H5c-1.1%2C0-2-0.9-2-2V5.83L0.69%2C3.51L2.1%2C2.1%20l1.49%2C1.49L5%2C5l8.11%2C8.11l2.69%2C2.69L19%2C19l1.41%2C1.41l1.49%2C1.49L20.49%2C23.31z%20M16.17%2C19l-2-2H6l3-4l2%2C2.72l0.84-1.05L5%2C7.83V19%20H16.17z%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-thumbs-disabled-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M5%2019h14V5H5v14zm4-5.86l2.14%202.58%203-3.87L18%2017H6l3-3.86z%22%20opacity%3D%22.3%22%2F%3E%3Cpath%20d%3D%22M19%203H5c-1.1%200-2%20.9-2%202v14c0%201.1.9%202%202%202h14c1.1%200%202-.9%202-2V5c0-1.1-.9-2-2-2zm0%2016H5V5h14v14zm-4.86-7.14l-3%203.86L9%2013.14%206%2017h12z%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-zoom-in-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M12%204c-4.41%200-8%203.59-8%208s3.59%208%208%208%208-3.59%208-8-3.59-8-8-8zm5%209h-4v4h-2v-4H7v-2h4V7h2v4h4v2z%22%20opacity%3D%22.3%22%2F%3E%3Cpath%20d%3D%22M13%207h-2v4H7v2h4v4h2v-4h4v-2h-4zm-1-5C6.48%202%202%206.48%202%2012s4.48%2010%2010%2010%2010-4.48%2010-10S17.52%202%2012%202zm0%2018c-4.41%200-8-3.59-8-8s3.59-8%208-8%208%203.59%208%208-3.59%208-8%208z%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-zoom-out-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M12%204c-4.41%200-8%203.59-8%208s3.59%208%208%208%208-3.59%208-8-3.59-8-8-8zm5%209H7v-2h10v2z%22%20opacity%3D%22.3%22%2F%3E%3Cpath%20d%3D%22M7%2011h10v2H7zm5-9C6.48%202%202%206.48%202%2012s4.48%2010%2010%2010%2010-4.48%2010-10S17.52%202%2012%202zm0%2018c-4.41%200-8-3.59-8-8s3.59-8%208-8%208%203.59%208%208-3.59%208-8%208z%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-pan-tool-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M19.5%205.65c-.28%200-.5.22-.5.5V12h-2V3.42c0-.28-.22-.5-.5-.5s-.5.22-.5.5V12h-2V2.51c0-.28-.22-.5-.5-.5s-.5.22-.5.5V12h-2V4.79c0-.28-.22-.5-.5-.5s-.5.23-.5.5v12.87l-5.35-2.83-.51.45%205.86%206.1c.38.39.9.62%201.44.62H18c1.1%200%202-.9%202-2V6.15c0-.28-.22-.5-.5-.5z%22%20opacity%3D%22.3%22%2F%3E%3Cpath%20d%3D%22M19.5%203.65c-.17%200-.34.02-.5.05v-.28c0-1.38-1.12-2.5-2.5-2.5-.33%200-.65.06-.94.18C15.11.44%2014.35.01%2013.5.01c-1.32%200-2.41%201.03-2.49%202.33-.16-.03-.33-.05-.51-.05-1.38%200-2.5%201.12-2.5%202.5v9.55l-2.41-1.28c-.73-.39-1.64-.28-2.26.27l-2.07%201.83%207.3%207.61c.75.78%201.8%201.23%202.89%201.23H18c2.21%200%204-1.79%204-4V6.15c0-1.38-1.12-2.5-2.5-2.5zM20%2020c0%201.1-.9%202-2%202h-6.55c-.54%200-1.07-.22-1.44-.62l-5.86-6.11.51-.45L10%2017.66V4.79c0-.28.22-.5.5-.5s.5.23.5.5V12h2V2.51c0-.28.22-.5.5-.5s.5.22.5.5V12h2V3.42c0-.28.22-.5.5-.5s.5.22.5.5V12h2V6.15c0-.28.22-.5.5-.5s.5.22.5.5V20z%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-fit-width-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20enable-background%3D%22new%200%200%2024%2024%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cg%3E%3Crect%20fill%3D%22none%22%20height%3D%2224%22%20width%3D%2224%22%2F%3E%3C%2Fg%3E%3Cg%20transform%3D%22rotate(90%2C%2012%2C%2012)%20translate(1%200)%22%3E%3Cpolygon%20points%3D%2213%2C6.99%2016%2C6.99%2012%2C3%208%2C6.99%2011%2C6.99%2011%2C17.01%208%2C17.01%2012%2C21%2016%2C17.01%2013%2C17.01%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-fit-height-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20enable-background%3D%22new%200%200%2024%2024%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cg%3E%3Crect%20fill%3D%22none%22%20height%3D%2224%22%20width%3D%2224%22%2F%3E%3C%2Fg%3E%3Cg%3E%3Cg%2F%3E%3Cpolygon%20points%3D%2213%2C6.99%2016%2C6.99%2012%2C3%208%2C6.99%2011%2C6.99%2011%2C17.01%208%2C17.01%2012%2C21%2016%2C17.01%2013%2C17.01%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-rotate-left-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M13%2017.91v2.02c3.95-.49%207-3.85%207-7.93s-3.05-7.44-7-7.93V1L8.45%205.55%2013%2010V6.09c2.84.48%205%202.94%205%205.91s-2.16%205.43-5%205.91zm-7.31-1.02l1.41-1.42c-.52-.75-.87-1.59-1.01-2.47H4.07c.17%201.39.72%202.73%201.62%203.89zm1.42-8.36L5.7%207.11C4.8%208.27%204.24%209.61%204.07%2011h2.02c.14-.87.49-1.72%201.02-2.47zM11%2017.9c-.87-.15-1.71-.49-2.46-1.03L7.1%2018.32c1.16.9%202.51%201.44%203.9%201.61V17.9z%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-rotate-right-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M19.93%2011c-.17-1.39-.72-2.73-1.62-3.89l-1.42%201.42c.54.75.88%201.6%201.02%202.47h2.02zM11%201v3.07C7.06%204.56%204%207.92%204%2012s3.05%207.44%207%207.93v-2.02c-2.84-.48-5-2.94-5-5.91s2.16-5.43%205-5.91V10l4.55-4.45L11%201zm4.46%2015.87c-.75.54-1.59.89-2.46%201.03v2.02c1.39-.17%202.74-.71%203.9-1.61l-1.44-1.44zm2.85.02c.9-1.16%201.45-2.5%201.62-3.89h-2.02c-.14.87-.48%201.72-1.02%202.48l1.42%201.41z%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-prev-hit-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cg%20transform%3D%22rotate(180%2C%2012%2C%2012)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M10%2016.5l6-4.5-6-4.5zM12%202C6.48%202%202%206.48%202%2012s4.48%2010%2010%2010%2010-4.48%2010-10S17.52%202%2012%202zm0%2018c-4.41%200-8-3.59-8-8s3.59-8%208-8%208%203.59%208%208-3.59%208-8%208z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-next-hit-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M10%2016.5l6-4.5-6-4.5zM12%202C6.48%202%202%206.48%202%2012s4.48%2010%2010%2010%2010-4.48%2010-10S17.52%202%2012%202zm0%2018c-4.41%200-8-3.59-8-8s3.59-8%208-8%208%203.59%208%208-3.59%208-8%208z%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-first-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M24%200v24H0V0h24z%22%20fill%3D%22none%22%20opacity%3D%22.87%22%2F%3E%3Cpath%20d%3D%22M18.41%2016.59L13.82%2012l4.59-4.59L17%206l-6%206%206%206%201.41-1.41zM6%206h2v12H6V6z%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-prev-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M14.2%206l-6%206%206%206%201.41-1.41L11.03%2012l4.58-4.59z%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-next-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M10.02%2018l6-6-6-6-1.41%201.41L13.19%2012l-4.58%204.59z%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-last-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%20opacity%3D%22.87%22%2F%3E%3Cpath%20d%3D%22M5.59%207.41L10.18%2012l-4.59%204.59L7%2018l6-6-6-6-1.41%201.41zM16%206h2v12h-2V6z%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-print-bundle-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%3E%3Cpath%20fill%3D%22var(--ps-icon-fill)%22%20d%3D%22M2%2012H4V17H20V12H22V17A2%202%200%200%201%2020%2019H4A2%202%200%200%201%202%2017M11%205H13V8H16V10H13V13H11V10H8V8H11Z%22%20%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-print-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M8%205h8v3H8z%22%20opacity%3D%22.3%22%2F%3E%3Ccircle%20cx%3D%2218%22%20cy%3D%2211.5%22%20r%3D%221%22%2F%3E%3Cpath%20d%3D%22M19%208h-1V3H6v5H5c-1.66%200-3%201.34-3%203v6h4v4h12v-4h4v-6c0-1.66-1.34-3-3-3zM8%205h8v3H8V5zm8%2014H8v-4h8v4zm4-4h-2v-2H6v2H4v-4c0-.55.45-1%201-1h14c.55%200%201%20.45%201%201v4z%22%2F%3E%3Cpath%20d%3D%22M6%2013h12v2h2v-4c0-.55-.45-1-1-1H5c-.55%200-1%20.45-1%201v4h2v-2zm12-2.5c.55%200%201%20.45%201%201s-.45%201-1%201-1-.45-1-1%20.45-1%201-1z%22%20opacity%3D%22.3%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-delete-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M8%209h8v10H8z%22%20opacity%3D%22.3%22%2F%3E%3Cpath%20d%3D%22M15.5%204l-1-1h-5l-1%201H5v2h14V4zM6%2019c0%201.1.9%202%202%202h8c1.1%200%202-.9%202-2V7H6v12zM8%209h8v10H8V9z%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-annotate-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M4%2017.17l.59-.59.58-.58H20V4H4v13.17zM10%206h8v2h-8V6zm0%203h8v2h-8V9zm0%203h5v2h-5v-2zM6%206h2v2H6V6zm0%203h2v2H6V9zm0%203h2v2H6v-2z%22%20opacity%3D%22.3%22%2F%3E%3Cpath%20d%3D%22M20%202H4c-1.1%200-1.99.9-1.99%202L2%2022l4-4h14c1.1%200%202-.9%202-2V4c0-1.1-.9-2-2-2zm0%2014H5.17l-.59.59-.58.58V4h16v12zM6%2012h2v2H6zm0-3h2v2H6zm0-3h2v2H6zm4%206h5v2h-5zm0-3h8v2h-8zm0-3h8v2h-8z%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-annot-notify-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M12%206.5c-2.49%200-4%202.02-4%204.5v6h8v-6c0-2.48-1.51-4.5-4-4.5z%22%20opacity%3D%22.3%22%2F%3E%3Cpath%20d%3D%22M12%2022c1.1%200%202-.9%202-2h-4c0%201.1.9%202%202%202zm6-6v-5c0-3.07-1.63-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5%201.5v.68C7.64%205.36%206%207.92%206%2011v5l-2%202v1h16v-1l-2-2zm-2%201H8v-6c0-2.48%201.51-4.5%204-4.5s4%202.02%204%204.5v6z%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-cancel-annot-notify-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M8%2017h8v-.24L8.34%209.1C8.12%209.68%208%2010.32%208%2011v6zm4-10.5c-.19%200-.37.03-.55.06L16%2011.1V11c0-2.48-1.51-4.5-4-4.5z%22%20opacity%3D%22.3%22%2F%3E%3Cpath%20d%3D%22M12%2022c1.1%200%202-.9%202-2h-4c0%201.1.9%202%202%202zm0-15.5c2.49%200%204%202.02%204%204.5v.1l2%202V11c0-3.07-1.63-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5%201.5v.68c-.24.06-.47.15-.69.23l1.64%201.64c.18-.02.36-.05.55-.05zM5.41%203.35L4%204.76l2.81%202.81C6.29%208.57%206%209.74%206%2011v5l-2%202v1h14.24l1.74%201.74%201.41-1.41L5.41%203.35zM16%2017H8v-6c0-.68.12-1.32.34-1.9L16%2016.76V17z%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-browse-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20version%3D%221.1%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M2%2014H8V20H2M16%208H10V10H16M2%2010H8V4H2M10%204V6H22V4M10%2020H16V18H10M10%2016H22V14H10%22%20%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-tab-icon.ps-browse-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20version%3D%221.1%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22var(--ps-tab-icon-fill)%22%3E%3Cpath%20d%3D%22M2%2014H8V20H2M16%208H10V10H16M2%2010H8V4H2M10%204V6H22V4M10%2020H16V18H10M10%2016H22V14H10%22%20%2F%3E%3C%2Fsvg%3E");
}

.ps-browse-dates-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M5%208h14V6H5z%22%20opacity%3D%22.3%22%2F%3E%3Cpath%20d%3D%22M7%2011h2v2H7zm12-7h-1V2h-2v2H8V2H6v2H5c-1.11%200-1.99.9-1.99%202L3%2020c0%201.1.89%202%202%202h14c1.1%200%202-.9%202-2V6c0-1.1-.9-2-2-2zm0%2016H5V10h14v10zm0-12H5V6h14v2zm-4%203h2v2h-2zm-4%200h2v2h-2z%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-tab-icon.ps-browse-dates-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-tab-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M5%208h14V6H5z%22%20opacity%3D%22.3%22%2F%3E%3Cpath%20d%3D%22M7%2011h2v2H7zm12-7h-1V2h-2v2H8V2H6v2H5c-1.11%200-1.99.9-1.99%202L3%2020c0%201.1.89%202%202%202h14c1.1%200%202-.9%202-2V6c0-1.1-.9-2-2-2zm0%2016H5V10h14v10zm0-12H5V6h14v2zm-4%203h2v2h-2zm-4%200h2v2h-2z%22%2F%3E%3C%2Fsvg%3E");
}

.ps-search-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224px%22%20height%3D%2224px%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M19%2012L19%2019%2015%2019%2015%209%2017%209%2017%2012zM9%209L9%2019%205%2019%205%2012%207%2012%207%209z%22%20opacity%3D%22.3%22%2F%3E%3Cpath%20d%3D%22M6%203H10V5H6zM14%203H18V5H14zM17%209v1%202h2v7h-4v-5-2-2V9H17M9%209v1%202%202%205H5v-7h2v-2V9H9M18%207h-4c-.552%200-1%20.448-1%201v2h-2V8c0-.552-.448-1-1-1H6C5.448%207%205%207.448%205%208v2c-1.105%200-2%20.895-2%202v8c0%20.552.448%201%201%201h6c.552%200%201-.448%201-1v-6h2v6c0%20.552.448%201%201%201h6c.552%200%201-.448%201-1v-8c0-1.105-.895-2-2-2V8C19%207.448%2018.552%207%2018%207L18%207z%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-tab-icon.ps-search-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224px%22%20height%3D%2224px%22%20fill%3D%22var(--ps-tab-icon-fill)%22%3E%3Cpath%20d%3D%22M19%2012L19%2019%2015%2019%2015%209%2017%209%2017%2012zM9%209L9%2019%205%2019%205%2012%207%2012%207%209z%22%20opacity%3D%22.3%22%2F%3E%3Cpath%20d%3D%22M6%203H10V5H6zM14%203H18V5H14zM17%209v1%202h2v7h-4v-5-2-2V9H17M9%209v1%202%202%205H5v-7h2v-2V9H9M18%207h-4c-.552%200-1%20.448-1%201v2h-2V8c0-.552-.448-1-1-1H6C5.448%207%205%207.448%205%208v2c-1.105%200-2%20.895-2%202v8c0%20.552.448%201%201%201h6c.552%200%201-.448%201-1v-6h2v6c0%20.552.448%201%201%201h6c.552%200%201-.448%201-1v-8c0-1.105-.895-2-2-2V8C19%207.448%2018.552%207%2018%207L18%207z%22%2F%3E%3C%2Fsvg%3E");
}

.ps-map-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M14.99%204.59V5c0%201.1-.9%202-2%202h-2v2c0%20.55-.45%201-1%201h-2v2h6c.55%200%201%20.45%201%201v3h1c.89%200%201.64.59%201.9%201.4C19.19%2015.98%2020%2014.08%2020%2012c0-3.35-2.08-6.23-5.01-7.41zM8.99%2016v-1l-4.78-4.78C4.08%2010.79%204%2011.39%204%2012c0%204.07%203.06%207.43%206.99%207.93V18c-1.1%200-2-.9-2-2z%22%20opacity%3D%22.3%22%2F%3E%3Cpath%20d%3D%22M12%202C6.48%202%202%206.48%202%2012s4.48%2010%2010%2010%2010-4.48%2010-10S17.52%202%2012%202zm-1.01%2017.93C7.06%2019.43%204%2016.07%204%2012c0-.61.08-1.21.21-1.78L8.99%2015v1c0%201.1.9%202%202%202v1.93zm6.9-2.53c-.26-.81-1-1.4-1.9-1.4h-1v-3c0-.55-.45-1-1-1h-6v-2h2c.55%200%201-.45%201-1V7h2c1.1%200%202-.9%202-2v-.41C17.92%205.77%2020%208.65%2020%2012c0%202.08-.81%203.98-2.11%205.4z%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-tab-icon.ps-map-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-tab-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M14.99%204.59V5c0%201.1-.9%202-2%202h-2v2c0%20.55-.45%201-1%201h-2v2h6c.55%200%201%20.45%201%201v3h1c.89%200%201.64.59%201.9%201.4C19.19%2015.98%2020%2014.08%2020%2012c0-3.35-2.08-6.23-5.01-7.41zM8.99%2016v-1l-4.78-4.78C4.08%2010.79%204%2011.39%204%2012c0%204.07%203.06%207.43%206.99%207.93V18c-1.1%200-2-.9-2-2z%22%20opacity%3D%22.3%22%2F%3E%3Cpath%20d%3D%22M12%202C6.48%202%202%206.48%202%2012s4.48%2010%2010%2010%2010-4.48%2010-10S17.52%202%2012%202zm-1.01%2017.93C7.06%2019.43%204%2016.07%204%2012c0-.61.08-1.21.21-1.78L8.99%2015v1c0%201.1.9%202%202%202v1.93zm6.9-2.53c-.26-.81-1-1.4-1.9-1.4h-1v-3c0-.55-.45-1-1-1h-6v-2h2c.55%200%201-.45%201-1V7h2c1.1%200%202-.9%202-2v-.41C17.92%205.77%2020%208.65%2020%2012c0%202.08-.81%203.98-2.11%205.4z%22%2F%3E%3C%2Fsvg%3E");
}

.ps-browse-collections-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20version%3D%221.1%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M3%2C3H9V7H3V3M15%2C10H21V14H15V10M15%2C17H21V21H15V17M13%2C13H7V18H13V20H7L5%2C20V9H7V11H13V13Z%22%20%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-tab-icon.ps-browse-collections-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20version%3D%221.1%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22var(--ps-tab-icon-fill)%22%3E%3Cpath%20d%3D%22M3%2C3H9V7H3V3M15%2C10H21V14H15V10M15%2C17H21V21H15V17M13%2C13H7V18H13V20H7L5%2C20V9H7V11H13V13Z%22%20%2F%3E%3C%2Fsvg%3E");
}

.ps-audio-player-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M5%2013h2.83L10%2015.17V8.83L7.83%2011H5z%22%20opacity%3D%22.3%22%2F%3E%3Cpath%20d%3D%22M3%209v6h4l5%205V4L7%209H3zm7-.17v6.34L7.83%2013H5v-2h2.83L10%208.83zm4-.86v8.05c1.48-.73%202.5-2.25%202.5-4.02%200-1.77-1.02-3.29-2.5-4.03zm0-4.74v2.06c2.89.86%205%203.54%205%206.71s-2.11%205.85-5%206.71v2.06c4.01-.91%207-4.49%207-8.77%200-4.28-2.99-7.86-7-8.77z%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-tab-icon.ps-audio-player-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-tab-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M5%2013h2.83L10%2015.17V8.83L7.83%2011H5z%22%20opacity%3D%22.3%22%2F%3E%3Cpath%20d%3D%22M3%209v6h4l5%205V4L7%209H3zm7-.17v6.34L7.83%2013H5v-2h2.83L10%208.83zm4-.86v8.05c1.48-.73%202.5-2.25%202.5-4.02%200-1.77-1.02-3.29-2.5-4.03zm0-4.74v2.06c2.89.86%205%203.54%205%206.71s-2.11%205.85-5%206.71v2.06c4.01-.91%207-4.49%207-8.77%200-4.28-2.99-7.86-7-8.77z%22%2F%3E%3C%2Fsvg%3E");
}

.ps-help-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M11%2016h2v2h-2zm1-14C6.48%202%202%206.48%202%2012s4.48%2010%2010%2010%2010-4.48%2010-10S17.52%202%2012%202zm0%2018c-4.41%200-8-3.59-8-8s3.59-8%208-8%208%203.59%208%208-3.59%208-8%208zm0-14c-2.21%200-4%201.79-4%204h2c0-1.1.9-2%202-2s2%20.9%202%202c0%202-3%201.75-3%205h2c0-2.25%203-2.5%203-5%200-2.21-1.79-4-4-4z%22%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-tab-icon.ps-help-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-tab-icon-fill)%22%3E%3Cpath%20d%3D%22M0%200h24v24H0V0z%22%20fill%3D%22none%22%2F%3E%3Cpath%20d%3D%22M11%2016h2v2h-2zm1-14C6.48%202%202%206.48%202%2012s4.48%2010%2010%2010%2010-4.48%2010-10S17.52%202%2012%202zm0%2018c-4.41%200-8-3.59-8-8s3.59-8%208-8%208%203.59%208%208-3.59%208-8%208zm0-14c-2.21%200-4%201.79-4%204h2c0-1.1.9-2%202-2s2%20.9%202%202c0%202-3%201.75-3%205h2c0-2.25%203-2.5%203-5%200-2.21-1.79-4-4-4z%22%2F%3E%3C%2Fsvg%3E");
}

.ps-expand-facet-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M8.59%2C16.58L13.17%2C12L8.59%2C7.41L10%2C6L16%2C12L10%2C18L8.59%2C16.58Z%22%2F%3E%3C%2Fsvg%3E");
}

.ps-collapse-facet-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M7.41%2C8.58L12%2C13.17L16.59%2C8.58L18%2C10L12%2C16L6%2C10L7.41%2C8.58Z%22%2F%3E%3C%2Fsvg%3E");
}

.ps-expand-folder-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M10%2C4H4C2.89%2C4%202%2C4.89%202%2C6V18A2%2C2%200%200%2C0%204%2C20H20A2%2C2%200%200%2C0%2022%2C18V8C22%2C6.89%2021.1%2C6%2020%2C6H12L10%2C4Z%22%2F%3E%3C%2Fsvg%3E");
}

.ps-collapse-folder-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M19%2C20H4C2.89%2C20%202%2C19.1%202%2C18V6C2%2C4.89%202.89%2C4%204%2C4H10L12%2C6H19A2%2C2%200%200%2C1%2021%2C8H21L4%2C8V18L6.14%2C10H23.21L20.93%2C18.5C20.7%2C19.37%2019.92%2C20%2019%2C20Z%22%2F%3E%3C%2Fsvg%3E");
}

.ps-expand-calendar-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M19%2019V8H5V19H19M16%201H18V3H19C20.11%203%2021%203.9%2021%205V19C21%2020.11%2020.11%2021%2019%2021H5C3.89%2021%203%2020.1%203%2019V5C3%203.89%203.89%203%205%203H6V1H8V3H16V1M11%209.5H13V12.5H16V14.5H13V17.5H11V14.5H8V12.5H11V9.5Z%22%2F%3E%3C%2Fsvg%3E");
}

.ps-collapse-calendar-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22var(--ps-icon-fill)%22%3E%3Cpath%20d%3D%22M19%2019V8H5V19H19M16%201H18V3H19C20.11%203%2021%203.9%2021%205V19C21%2020.11%2020.11%2021%2019%2021H5C3.89%2021%203%2020.1%203%2019V5C3%203.89%203.89%203%205%203H6V1H8V3H16V1M16%2012.5V14.5H8V12.5H16Z%22%2F%3E%3C%2Fsvg%3E");
}

.ps-google-translate-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22white%22%3E%3Cpath%20d%3D%22M20%2C5H10.88L10%2C2H4A2%2C2%200%200%2C0%202%2C4V17A2%2C2%200%200%2C0%204%2C19H11L12%2C22H20A2%2C2%200%200%2C0%2022%2C20V7A2%2C2%200%200%2C0%2020%2C5M7.17%2C14.59A4.09%2C4.09%200%200%2C1%203.08%2C10.5A4.09%2C4.09%200%200%2C1%207.17%2C6.41C8.21%2C6.41%209.16%2C6.78%209.91%2C7.5L10%2C7.54L8.75%2C8.72L8.69%2C8.67C8.4%2C8.4%207.91%2C8.08%207.17%2C8.08C5.86%2C8.08%204.79%2C9.17%204.79%2C10.5C4.79%2C11.83%205.86%2C12.92%207.17%2C12.92C8.54%2C12.92%209.13%2C12.05%209.29%2C11.46H7.08V9.91H11.03L11.04%2C10C11.08%2C10.19%2011.09%2C10.38%2011.09%2C10.59C11.09%2C12.94%209.5%2C14.59%207.17%2C14.59M13.2%2C12.88C13.53%2C13.5%2013.94%2C14.06%2014.39%2C14.58L13.85%2C15.11L13.2%2C12.88M13.97%2C12.12H13L12.67%2C11.08H16.66C16.66%2C11.08%2016.32%2C12.39%2015.1%2C13.82C14.58%2C13.2%2014.21%2C12.59%2013.97%2C12.12M21%2C20A1%2C1%200%200%2C1%2020%2C21H13L15%2C19L14.19%2C16.23L15.11%2C15.31L17.79%2C18L18.5%2C17.27L15.81%2C14.59C16.71%2C13.56%2017.41%2C12.34%2017.73%2C11.08H19V10.04H15.36V9H14.32V10.04H12.36L11.18%2C6H20A1%2C1%200%200%2C1%2021%2C7V20Z%22%20%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}

.ps-google-translate-icon:hover, .ps-google-translate-icon:focus {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20width%3D%2224%22%20fill%3D%22black%22%3E%3Cpath%20d%3D%22M20%2C5H10.88L10%2C2H4A2%2C2%200%200%2C0%202%2C4V17A2%2C2%200%200%2C0%204%2C19H11L12%2C22H20A2%2C2%200%200%2C0%2022%2C20V7A2%2C2%200%200%2C0%2020%2C5M7.17%2C14.59A4.09%2C4.09%200%200%2C1%203.08%2C10.5A4.09%2C4.09%200%200%2C1%207.17%2C6.41C8.21%2C6.41%209.16%2C6.78%209.91%2C7.5L10%2C7.54L8.75%2C8.72L8.69%2C8.67C8.4%2C8.4%207.91%2C8.08%207.17%2C8.08C5.86%2C8.08%204.79%2C9.17%204.79%2C10.5C4.79%2C11.83%205.86%2C12.92%207.17%2C12.92C8.54%2C12.92%209.13%2C12.05%209.29%2C11.46H7.08V9.91H11.03L11.04%2C10C11.08%2C10.19%2011.09%2C10.38%2011.09%2C10.59C11.09%2C12.94%209.5%2C14.59%207.17%2C14.59M13.2%2C12.88C13.53%2C13.5%2013.94%2C14.06%2014.39%2C14.58L13.85%2C15.11L13.2%2C12.88M13.97%2C12.12H13L12.67%2C11.08H16.66C16.66%2C11.08%2016.32%2C12.39%2015.1%2C13.82C14.58%2C13.2%2014.21%2C12.59%2013.97%2C12.12M21%2C20A1%2C1%200%200%2C1%2020%2C21H13L15%2C19L14.19%2C16.23L15.11%2C15.31L17.79%2C18L18.5%2C17.27L15.81%2C14.59C16.71%2C13.56%2017.41%2C12.34%2017.73%2C11.08H19V10.04H15.36V9H14.32V10.04H12.36L11.18%2C6H20A1%2C1%200%200%2C1%2021%2C7V20Z%22%20%2F%3E%3C%2Fsvg%3E"), var(--ps-icon-button-gradient);
}
